Loading...
Searching...
No Matches
iec958.h File Reference
SPA » Parameters

spa/param/audio/iec958.h More...

Go to the source code of this file.

## Data Structures

struct | spa_audio_info_iec958

## Macros

#define | SPA_AUDIO_INFO_IEC958_INIT(...)

## Enumerations

enum | spa_audio_iec958_codec { SPA_AUDIO_IEC958_CODEC_UNKNOWN , SPA_AUDIO_IEC958_CODEC_PCM , SPA_AUDIO_IEC958_CODEC_DTS , SPA_AUDIO_IEC958_CODEC_AC3 , SPA_AUDIO_IEC958_CODEC_MPEG , SPA_AUDIO_IEC958_CODEC_MPEG2_AAC , SPA_AUDIO_IEC958_CODEC_EAC3 , SPA_AUDIO_IEC958_CODEC_TRUEHD , SPA_AUDIO_IEC958_CODEC_DTSHD }

## Detailed Description

spa/param/audio/iec958.h